< Previous
Next >

: Tomorrow I may (may, mind you) work on RSS syndication for NewsBruiser. I'll probably start and then get frustrated because Python 1.5.6, which is the latest version of Python I feel comfortable developing an application for when I want the application to be used by people on computers they don't control, has no XML support (AFAIK).

[Main] [Edit]

Unless otherwise noted, all content licensed by Leonard Richardson
under a Creative Commons License.